uuid: 33211c8a-0c97-4612-92a5-4b0c78c3f25a
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.storage.block_content.field_lien_libele
  module:
    - link
id: block_content.link.field_lien_libele
field_name: field_lien_libele
entity_type: block_content
bundle: link
label: 'Lien libélé'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
